Sticky
SULDR Forums Supported Printers Printing Questions Scanning Questions General Questions Samsung Installer

Recent Posts

Pages: 1 2 3 [4] 5 6 7 8 9 10
31
Using the Repository / Re: repo broken
« Last post by parrotlarch on November 27, 2018, 07:12:52 »
Thank you so much! Repo works, and the driver installed!
After applying your tips from point 1 and 2 aptitude told me, that the package apt-transport-https is not installed (and it should be). After installing the package and updating repos everything works fine.

The thing is that only  driver from your repo let me use scanner, I tried official samsung drivers and every tip from the internet. You saved me from using Windows just because of the printer. Once again thanks for your help, and for your hard work!
32
Using the Repository / Re: repo broken
« Last post by bchemnet on November 27, 2018, 06:02:15 »
W: Failed to fetch http://www.bchemnet.com/suldr/dists/debian/extra/binary-amd64/Packages  Bad header line

When this error occurs with an otherwise apparently working repository or one that had been working, it pretty much always means some sort of network traffic error occurred.  The error should automatically clear quickly, but apt sometimes get stuck in some odd state.  Usually clearing the cache takes care of it, but obviously not this time.  Some other things you can try to force apt to find the repository again:
1. Change the "http" to "https" in the repository source line.  In some cases, it might be necessary to update the repository files, and then revert back to "http" to get it to work.
2. Comment out/deactivate (or delete) the bchemnet repository line, update apt, add the line back and update again.
3. If neither of the above works, it could be a persistent DNS or path resolution problem.  (However, I doubt this because if it was you would probably not be able to reach this forum.)  If know how, you can try changing the DNS servers being used by your computer/network, updating apt, and then changing the DNS servers back.
4. Wait 24 hours, clear the cache again, and repeat 1 or 2.
33
Using the Repository / Re: repo broken
« Last post by parrotlarch on November 27, 2018, 02:18:20 »
Tried it again,and cleared the cache, but no luck.
Great thanks, for such a quick reply!!
34
Using the Repository / Re: repo broken
« Last post by oldunixguy on November 27, 2018, 00:09:35 »
as a data point... I just ran an apt-get update and your relevant entries are failing as follows. I'm no expert on apt so I don't know whether this is expected or not:

Get:1 http://www.bchemnet.com debian Release.gpg
Err http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra i386 Packages
Get:3 http://www.bchemnet.com debian/extra amd64 Packages
Get:3 http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra i386 Packages
Get:4 http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra i386 Packages
Err http://www.bchemnet.com debian/extra amd64 Packages
Err http://www.bchemnet.com debian/extra i386 Packages
Bad header line

W: Failed to fetch http://www.bchemnet.com/suldr/dists/debian/extra/binary-amd64/Packages  Bad header line
35
Using the Repository / Re: repo broken
« Last post by bchemnet on November 26, 2018, 21:28:52 »
The repository is up, but there may be some temporary network path issue reaching it from some locations.  If the issues persists in a day or two and clearing the cache does not solve it, reply here.
36
Using the Repository / Re: repo broken
« Last post by oldunixguy on November 26, 2018, 15:33:17 »
I see that my references to this repo are again failing....
I will try the rm -rf /var/lib/apt/lists/* again.
oldunixguy
37
Using the Repository / Re: repo broken
« Last post by parrotlarch on November 26, 2018, 08:35:46 »
I didn't wanted to create a new discussion, so I'm writing here, because as I can see the repo is broken or empty.
I have a old usb samsung scx 4521f. I've been using this repo for like forever. On a new system I added repo, installed keyring, but apt finds no packages. It finds no suldr-driver-4.00.39. Actually when I search with aptitude search suld, it finds only this installed keyring.
38
The planned shut down is canceled.  SULDR will remain active in its current form for at least a couple of more years, although I cannot promise that I will have time to perform updates or provide assistance in the forums.  The forums will remain active for users to help each other.
39
Scanning / Re: If it can help you - problem scanner on ubuntu 18.04
« Last post by bchemnet on November 18, 2018, 09:56:25 »
Thanks for sharing.  It is not obvious to me why splix would be interfering, but that driver is now quite a bit older than the official drivers so some strange conflict is possible.  I suspect it is more likely a change in CUPS that causes any conflict when both drivers are installed, but reverting CUPS is not practical.  And there is certainly no need for splix if you are using the Samsung/HP driver.

Removing printer-driver-splix is safe, and hopefully it will help more people resolve the scanner issues.
40
Scanning / Re: SCX 3400 on ubuntu 18.04.1
« Last post by pat on November 18, 2018, 09:21:45 »
Pages: 1 2 3 [4] 5 6 7 8 9 10
Repository Information Legal Contact Alternative Drivers